@charset "utf-8";

.evidence:first-of-type {
  margin-top: 220px;
}

.evidence::before {
  content: '';
  position: absolute;
  top: -50px;
  right: 0;
  width: calc(100% - 10.5%);
  min-width: 1200px;
  height: 1px;
  background: #707070;
}

.evidence + .evidence {
  margin-top: 190px;
}

.evidence_title {
  display: flex;
  align-items: flex-start;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  color: #60471E;
}

.evidence_number {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 10rem;
  line-height: 1;
}

.evidence_titleText {
  display: flex;
  flex-direction: column;
  margin-left: 20px;
}

.evidence_titleMain {
  font-size: 3.6rem;
}

.evidence_titleSub {
  margin-top: 30px;
  font-size: 2rem;
  color: #373840;
  line-height: 2;
}

.trial {
  margin-top: 50px;
}

.trial_title {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-size: 2.8rem;
  color: #373840;
}

.trial_wrap {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}

.trial_item {
  width: calc((100% - 78px) / 3);
  margin: 0 39px 26px 0;
}

.trial_item:nth-child(3n) {
  margin-right: 0;
}

.trial_caption {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-size: 1.8rem;
  color: #373840;
}

.results {
  margin-top: 12px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  color: #373840;
}

.results_title {
  position: relative;
  font-size: 2.8rem;
}

.results_title::before {
  content: '■';
  position: relative;
}

.results_text {
  margin-top: 30px;
  font-size: 2rem;
  line-height: 2;
}

.results .btn {
  margin-top: 10px;
}

@media (max-width: 767px) {
  .evidence:first-of-type {
    margin-top: 40px;
  }

  .evidence::before {
    top: -20px;
    left: 0;
    width: calc(100% - 30px);
    min-width: auto;
    margin: auto;
  }

  .evidence + .evidence {
    margin-top: 65px;
  }

  .evidence_title {
    flex-direction: column;
  }

  .evidence_number {
    font-size: 5rem;
    line-height: 1.2;
  }

  .evidence_titleText {
    margin-left: 0;
  }

  .evidence_titleMain {
    font-size: 2rem;
  }

  .evidence_titleSub {
    margin-top: 20px;
    font-size: 1.6rem;
  }

  .trial_title {
    font-size: 1.8rem;
  }

  .trial_wrap {
    flex-direction: column;
  }

  .trial_item {
    width: 100%;
    margin: 0 0 20px 0;
  }

  .trial_img {
    width: 100%;
    height: auto;
  }

  .results_title {
    font-size: 2rem;
  }

  .results_text {
    font-size: 1.6rem;
  }
}